<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
  xmlns:xhtml="http://www.w3.org/1999/xhtml">
  
  <url>
    <loc>/blog/introducing-mcaptcha-net/</loc>
    <lastmod>2023-10-21T16:48:55+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/blog/february-2023-monthly-report/</loc>
    <lastmod>2023-03-09T02:30:43+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/blog/july-2022-monthly-report/</loc>
    <lastmod>2023-02-13T14:50:39+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/blog/june-2022-monthly-report/</loc>
    <lastmod>2022-07-07T20:05:57+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/blog/may-2022-monthly-report/</loc>
    <lastmod>2022-06-14T15:39:59+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/blog/december-2021-monthly-report/</loc>
    <lastmod>2022-06-14T15:39:59+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/blog/survey/</loc>
    <lastmod>2021-12-23T23:26:38+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/blog/pow-performance/</loc>
    <lastmod>2021-09-01T15:33:12+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/blog/say-hello-to-mcaptcha/</loc>
    <lastmod>2021-12-02T10:25:42+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/docs/webmasters/installing-captcha/</loc>
    <lastmod>2023-11-05T02:15:26+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/docs/webmasters/configuring-difficulty-factor/</loc>
    <lastmod>2023-10-27T21:39:40+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/docs/self-hosting/getting-started/</loc>
    <lastmod>2023-12-09T03:43:25+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/docs/self-hosting/bare-metal/</loc>
    <lastmod>2024-01-08T00:31:40+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/docs/self-hosting/ansible/</loc>
    <lastmod>2023-12-09T03:43:25+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/docs/self-hosting/docker/</loc>
    <lastmod>2024-01-08T00:32:17+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/docs/help/troubleshooting/</loc>
    <lastmod>2022-08-01T22:24:30+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/docs/api/browser/</loc>
    <lastmod>2022-08-01T20:24:18+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/docs/api/mcaptcha-system/</loc>
    <lastmod>2022-08-01T20:24:18+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/docs/api/pow-sha256/</loc>
    <lastmod>2022-08-01T20:24:18+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/docs/help/faq/</loc>
    <lastmod>2022-08-01T19:16:21+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/docs/user-manual/cli/</loc>
    <lastmod>2023-10-28T01:09:37+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/docs/user-manual/how-to-mcaptcha-without-js/</loc>
    <lastmod>2023-10-28T03:16:49+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/docs/user-manual/</loc>
    <lastmod>2023-10-28T01:09:37+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/docs/webmasters/terminology/</loc>
    <lastmod>2023-10-27T21:39:40+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/docs/webmasters/faq/</loc>
    <lastmod>2023-10-27T21:39:40+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/about/</loc>
    <lastmod>2023-05-29T16:01:44-04:00</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/donate/</loc>
    <lastmod>2021-07-16T21:58:39+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/contributors/aravinth-manivannan/</loc>
    <lastmod>2021-05-26T14:18:41+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/contributors/</loc>
    <lastmod>2021-05-26T14:18:41+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/privacy-policy/</loc>
    <lastmod>2021-05-27T19:15:04+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/community/</loc>
    <lastmod>2022-08-01T18:47:16+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/security/</loc>
    <lastmod>2021-05-27T19:15:04+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/thanks/</loc>
    <lastmod>2023-03-08T17:28:52+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/</loc>
    <lastmod>2022-08-01T22:26:08+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/docs/help/</loc>
    <lastmod>2021-07-21T15:49:53+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/docs/webmasters/</loc>
    <lastmod>2023-10-27T21:39:40+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/docs/api/</loc>
    <lastmod>2022-08-01T22:24:03+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/contact/</loc>
    <lastmod>2021-05-27T18:12:01+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/blog/</loc>
    <lastmod>2021-05-26T14:18:41+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/docs/</loc>
    <lastmod>2021-07-21T15:49:53+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
  <url>
    <loc>/docs/self-hosting/</loc>
    <lastmod>2023-10-27T21:39:40+05:30</lastmod>
    <changefreq>weekly</changefreq>
    <priority>0.5</priority>
  </url>
  
</urlset>
